{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "校园",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/qr_code/qr_code",
			"style": {
				"navigationBarTitleText": "校园卡二维码",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/reshui/reshui",
			"style": {
				"navigationBarTitleText": "热水",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/reshui/ad_reshui",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/recharge/recharge",
			"style": {
				"navigationBarTitleText": "热水钱包充值",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
			"root": "pagesElectric",
			"pages": [{
					"path": "dfxq/dfxq",
					"style": {
						"navigationBarTitleText": "电费详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "sfxq/sfxq",
					"style": {
						"navigationBarTitleText": "水费详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "jiaofei/jiaofei",
					"style": {
						"navigationBarTitleText": "水电充值",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "jiaofei/ad_dianfei",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "show/show",
					"style": {
						"navigationBarTitleText": "台账管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "select/select",
					"style": {
						"navigationBarTitleText": "缴水电费_选宿舍号",
						"enablePullDownRefresh": false
					}
				}
			]
		}, {
			"root": "pagesWater",
			"pages": [{
				"path": "reshuiDetails/reshuiDetails",
				"style": {
					"navigationBarTitleText": "热水充值详情",
					"enablePullDownRefresh": false
				}
			}]
		}, {
			"root": "pagesAir",
			"pages": [{
				"path": "shareAir/shareAir",
				"style": {
					"navigationBarTitleText": "共享空调",
					"enablePullDownRefresh": true
				}
			}, {
				"path": "addAir/addAir",
				"style": {
					"navigationBarTitleText": "添加空调",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "stdBookMgr/stdBookMgr",
				"style": {
					"navigationBarTitleText": "台账管理",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "accountBalance/accountBalance",
				"style": {
					"navigationBarTitleText": "账户余额",
					"enablePullDownRefresh": false
				}

			}, {
				"path": "rechargeRecord/rechargeRecord",
				"style": {
					"navigationBarTitleText": "充值记录",
					"enablePullDownRefresh": false
				}

			}]
		},
		{
			"root": "pagesBus",
			"pages": [{
				"path": "bus/bus",
				"style": {
					"navigationBarTitleText": "校车预约",
					"enablePullDownRefresh": false
				}
			}]
		},
		{
			"root": "pagesClockIn",
			"pages": [{
					"path": "home/home",
					"style": {
						"navigationBarTitleText": "智慧校园打卡",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "stat/stat",
					"style": {
						"navigationBarTitleText": "统计",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "my/my",
					"style": {
						"navigationBarTitleText": "我的",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ruleSet/ruleSet",
					"style": {
						"navigationBarTitleText": "规则设置",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "powerSet/powerSet",
					"style": {
						"navigationBarTitleText": "权限设置",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "cardRecord/cardRecord",
					"style": {
						"navigationBarTitleText": "全部打卡记录",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "group/group",
					"style": {
						"navigationBarTitleText": "考勤组",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addRules/addRules",
					"style": {
						"navigationBarTitleText": "新增规则",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ruleName/ruleName",
					"style": {
						"navigationBarTitleText": "规则名称",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "punchTime/punchTime",
					"style": {
						"navigationBarTitleText": "打卡时间",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "punchLocation/punchLocation",
					"style": {
						"navigationBarTitleText": "打卡位置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "setPunchTime/setPunchTime",
					"style": {
						"navigationBarTitleText": "添加打卡时间",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addLocation/addLocation",
					"style": {
						"navigationBarTitleText": "添加位置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "editRules/editRules",
					"style": {
						"navigationBarTitleText": "编辑规则",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "statDetail/statDetail",
					"style": {
						"navigationBarTitleText": "月打卡记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "particulars/particulars",
					"style": {
						"navigationBarTitleText": "汇总明细",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "404/404",
					"style": {
						"navigationBarTitleText": "404",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "location/location",
					"style": {
						"navigationBarTitleText": "打卡位置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "authentication/authentication",
					"style": {
						"navigationBarTitleText": "身份认证",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "rulesDetail/rulesDetail",
					"style": {
						"navigationBarTitleText": "规则明细",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "授权中",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "money/money",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	// "preloadRule": {
	// 	"pagesA/list/list": {
	// 		"network": "all",
	// 		"packages": ["__APP__"]
	// 	},
	// 	"pagesB/detail/detail": {
	// 		"network": "all",
	// 		"packages": ["pagesA"]
	// 	}
	// },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff",
		"usingComponents": {
			"login": "plugin://myPlugin/login"
		}
	}
}